Re: PPPD and Dialer for AfterStep

Andrew Sullivan (asullivan@sprint.ca)
Thu, 28 Jan 1999 18:50:19 -0500 (EST)


On Thu, 28 Jan 1999, Vincent Lee wrote:

> I have a pppd dialer from WvDial.  IT runs fine as root but when Itry to 
> run it as me it says that the /dev/ttsy* permisssions are denied.

Yep.  Users don't have permission for this.  the PPP-HOWTO explains all
about this.  It's available from your favourite Linux Documentation
Project mirror.

Please don't post general Linux questions to this list.

Andrew Sullivan | asullivan@sprint.ca (better)| ajsulliv@mcmaster.ca (worse)
                                   *  *  *
              Go to http://www.davidv.net/~ajsulliv/, or issue
'finger -l ajsulliv@mcmail.cis.mcmaster.ca' to find the AfterStep FAQ file.


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html